--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Unpacks the gem into the given directory.
full_name: Gem::Installer#unpack
is_singleton: false
name: unpack
params: (directory)
visibility: public
